deepdiff 5.8.1-GCCcore-11.3.0

Unsupported: Use of this version of deepdiff is not supported. More information on our Applications Support and Retention Policy.

DeepDiff: Deep Difference of dictionaries, iterables and almost any other object recursively.

Accessing deepdiff 5.8.1-GCCcore-11.3.0

To load the module for deepdiff 5.8.1-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load deepdiff/5.8.1-GCCcore-11.3.0

BEAR Apps Version

2019h

Extensions

  • deepdiff 5.8.1
  • jsonpickle 2.2.0
  • ordered-set-4.1.0

More Information

For more information visit the deepdiff website.

Dependencies

This version of deepdiff has a direct dependency on: GCCcore/11.3.0 Python/3.10.4-GCCcore-11.3.0

Required By

This version of deepdiff is a direct dependent of: PyTorch-Lightning/1.9.3-foss-2022a-CUDA-11.7.0 PyTorch-Lightning/2.0.2-foss-2022a-CUDA-11.7.0 PyTorch-Lightning/2.1.0-foss-2022a-CUDA-11.7.0 PyTorch-Lightning/1.9.3-foss-2022a

Last modified on 27th February 2023